Loading...
Searching...
No Matches
gridglueamirawriter.hh File Reference

Write all remote intersections to a AmiraMesh file. More...

`#include <fstream>`
`#include <sstream>`
`#include <type_traits>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::GridGlueAmiraWriter
| Write remote intersections to a AmiraMesh file for debugging purposes. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Write all remote intersections to a AmiraMesh file.